uuid: 1f3b56fb-9e6e-439b-a111-ca2e554f4e23
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
description: ''
targetEntityType: menu_link_content
cache: true
